body {
	background-color:thistle;
	font-family: 'Laila', serif;
}

h1 {
	color:deepskyblue;
	width: 400px;
}

	
h2 { 
	color:lightcoral;
	

	

}

img { 
	float:left; 
	margin-right: 7px;
	align:top;
	
	
}

p { 
width:600px; 
	float:left;
	font-size:25px;
	
	color:LightSeaGreen;
	
}


	
li { 
	color: Darkorchid;
	font-size:20px;
}